@charset "UTF-8";

.Headline-rot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: 600;
	color: #bd1220;
}
/* CSS Document */

.brotschrift {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #6C6C6C;
}
.brotschrift-klein {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #6C6C6C;
}
#brot-fett {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 18px;
	font-weight: 700;
	color: #6C6C6C;
}
